[debian-users 00428] Re: Debian8でのアップデートエラー

Roger Shimizu rogershimizu @ gmail.com
2019年 4月 18日 (木) 05:40:53 JST


On Wed, Apr 17, 2019 at 5:27 PM 清水裕暁 <shimizu.r.hiroaki @ gmail.com> wrote:
>
> はじめまして。清水と申します。
>
> Debian8にて本日アップデート(apt-get update)しようとしたところ、以下のメッセージが表示されるようになりました。

https://lists.debian.org/debian-devel-announce/2019/03/msg00006.html
jessie は既にサポート終了となっていたので、stretchにアップグレードしてください。

では
-- 
Roger Shimizu, GMT +3 Sofia
PGP/GPG: 4096R/6C6ACD6417B3ACB1


debian-users メーリングリストの案内